Home > Debian > aic7xxx not working with linux 2.6.15 and 2.6.16

aic7xxx not working with linux 2.6.15 and 2.6.16

I’ve juste upgraded a Debian unstable box from hotplug/linux-2.6.12 to udev/linux-2.6.16. The initrd image of the new kernel is not able to load the scsi drivers related to the Adaptec AIC-7892A U160/m adapter, so it does not boot.

I tried to create the initrd image with yaird and initrd-tools without success. I also tried to add scsi_mod and aic7xxx to /etc/yaird/Default.cfg.

I did not find any related bugs in Debian and kernel.org bugtrackers. I’m still investigating the problem.

Advertisements
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: